package com.palmnest.application.dto.input;

import java.io.Serializable;
import java.util.List;

/**
 * 服务之窗1L- RepairMaterialListDto
 *
 * @Description TODO
 * @author: jiangyong
 * @since: 2020/8/13 17:45
 */
public class RepairMaterialListDto implements Serializable {
    private Integer orgId;
    private List<RepairMaterialDto> repairMaterialDtoList;

    public Integer getOrgId() {
        return orgId;
    }

    public void setOrgId(Integer orgId) {
        this.orgId = orgId;
    }

    public List<RepairMaterialDto> getRepairMaterialDtoList() {
        return repairMaterialDtoList;
    }

    public void setRepairMaterialDtoList(List<RepairMaterialDto> repairMaterialDtoList) {
        this.repairMaterialDtoList = repairMaterialDtoList;
    }
}
